[general]
input = /data/dqc_test_data/reanalysis/reanalysis-era5-single-levels-monthly-means/significant_height_of_combined_wind_waves_and_swell
fpattern = *.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[dataset]
variable = swh
datatype = an
cds_dataset = reanalysis-era5-single-levels-monthly-means
cds_variable = significant_height_of_combined_wind_waves_and_swell

[spatial_consistency]
grid_interval = 0.5
grid_type = lonlat
dual_resolution = yes